{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "2ec51847-a022-4719-b614-8f24ed5952f0",
            "type": "STRING",
            "value": "Check the acceptance of payloads of Secured GN Message\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2ec51847-a022-4719-b614-8f24ed5952f0",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/327f9109-fdf6-4271-ad73-dde8a50590b7"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "2ec51847-a022-4719-b614-8f24ed5952f0",
            "type": "STRING",
            "value": "09. Check Payload"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2ec51847-a022-4719-b614-8f24ed5952f0",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "2ec51847-a022-4719-b614-8f24ed5952f0"
}